<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>BERCKMAN C.A</title>
    <link rel="stylesheet" href="./node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" href="./public/css/main.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>

    <header class="shadow-sm">

        <div class="container">
            <div class="row pt-3">
                <div class="col ">
                    <nav class="navbar navbar-expand-lg ">
                        <a class="navbar-brand" href="#">
                            <img src="./public/img/logo.png" alt="" id="logo">
                        </a>
                        <button class="navbar-toggler" type="button" data-toggle="collapse"
                            data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                            aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>

                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                            <ul class="navbar-nav mr-auto">
                                <li class="nav-item active">
                                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item"> <a href="" class="nav-link">Productos</a></li>
                                <li class="nav-item"> <a href="" class="nav-link">Servicios </a></li>
                                <li class="nav-item"><a href="" class="nav-link">Nosotros</a></li>
                                <li class="nav-item"> <a href="" class="nav-link">Noticias</a></li>
                                <li class="nav-item"><a href="" class="nav-link">Contacto</a></li>
                            </ul>
                            <form class="form-inline my-2 my-lg-0">
                                <i class="fa fa-facebook nav-link"></i>
                                <i class="fa fa-instagram nav-link"></i>
                                <i class="fa fa-twitter nav-link"></i>
                                <button type="button" class="btn btn-outline-success my-2 my-sm-0">Iniciar
                                    Sesión</button>
                            </form>
                        </div>
                    </nav>
                </div>
            </div>

            <div class="row">
                <div class="col">
                    <h1 class="title text-center display-5 ">
                        Soluciones tecnológicas
                        para los procesos
                        de la industria petrolera
                    </h1>
                    <!--We provide services in-->
                    <h1 class="text-center mt-4">
                        <button type="button" class="btn btn-primary btn-lg  my-2 my-sm-0">Saber más
                            <i class="fa fa-angle-down"></i>
                        </button>

                    </h1>

                    <img src="./public/img/CER.png" style="width: 100px;" class="img-thumbnail ">
                </div>
            </div>
        </div>

    </header>

    <main>
        <!--eslogan-->
        <section>

            <div class="container">

                <BR><BR><BR>

                <div class="row pt-5">
                    <div class="col-lg-4 col-md-3 col-sm-6">
                        <div class="card text-center pt-3 card_eslogan">

                            <div class="px-4 pb-5">
                                <img src="./public/img/dato.svg" alt="" class="img-servicios">
                            </div>

                            <div class="px-4 pb-5">
                                <h5>DESARROLLO TECNOLÓGICO</h5>
                                <p class="text-muted p_s">SOFTWARE Y HARDWARE DE VANGUARDIA</p>
                            </div>

                        </div>
                    </div>


                    <div class="col-lg-4 col-md-3 col-sm-6">
                        <div class="card text-center pt-3 card_eslogan">

                            <div class="px-4 pb-5">
                                <img src="./public/img/extraccion.svg" alt="" class="img-servicios">
                            </div>

                            <div class="px-4 pb-5">
                                <h5>INDUSTRIA PETROLERA</h5>
                                <p class="text-muted p_s">SUPERVISIÓN, CONTROL Y GESTIÓN DE EQUIPOS PETROLEROS</p>
                            </div>

                        </div>
                    </div>



                    <div class="col-lg-4 col-md-3 col-sm-6">
                        <div class="card text-center pt-3 card_eslogan">

                            <div class="px-4 pb-5">
                                <img src="./public/img/asistente.svg" alt="" class="img-servicios">
                            </div>
                            <div class="px-4 pb-5">
                                <h5>SERVICIO AL LAS 24 HORAS</h5>
                                <p class="text-muted p_s">ASESORAMIENTO ONLINE EN VIVO 24/7</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row pt-5 pb-5">
                    <div class="col text-center mt-4">
                        <h3 class="display-5">
                            <b>Investigar </b>, <b>Innovar </b> y <b> Crear </b> son parte de la cultura de nuestra
                            empresa
                        </h3>
                    </div>
                </div>
            </div>
        </section>
        <!--servicios final-->

        <!--La empresa-->
        <section id="nosotros">
            <div class="container">
                <div class="row pt-5 text-left">
                    <div class="col-lg-6 col-md-6 ">
                        <h3 class="text-muted mt-4 mb-3"> <b>Berckman </b></h3>
                        <p class="text-muted p_empresa">Somos una empresa tecnológica de vanguardia, pues ofrecemos
                            productos y servicios con los mas
                            altos estándares de calidad. Centramos nuestro desarrollo en la cultura de mejoramiento
                            continuo, formulando equipos de trabajo comprometidos totalmente con nuestros clientes
                            cuidando ante todo el patrimonio de la futuras generaciones.</p>
                        <span>Siguenos en</span>
                        <i class="fa fa-facebook nav-link btn-outline-success"></i>
                        <i class="fa fa-instagram nav-link btn-outline-success"></i>
                        <i class="fa fa-twitter nav-link btn-outline-success"></i>
                    </div>
                    <div class="col-lg-6 col-md-6 img-thumbnail">
                        <img src="./public/img/empresa.png" alt="" id="img-nosotros">
                    </div>
                </div>
            </div>
        </section>
        <!--La empresa final-->

        <!--productos-->
        <section id="productos">
            <div class="container">
                <div class="row pt-5 text-left" id="tcolor">
                    <!-- <div class="col-lg-6 col-md-6">
                        <img src="./public/img/t.png" alt="" id="img-nosotros">
                    </div>-->
                    <div class="col text-center">
                        <h5 class=" mt-4 display-4 ">Productos y servicios
                        </h5>
                        <p class="">Creamos suites
                            que permiten
                            la modernización
                            en el control y gestión
                            de sus procesos,
                            reduciendo de manera
                            importante los costos,
                            riegos y tiempo.</p>
                        <button class="btn btn-primary">Ver todo los productos <i class="fa fa-search"></i></button>
                    </div>
                </div>
            </div>
        </section>
        <!--productos final-->

        <!--Mas info de la empresa-->
        <section class="pt-4">

            <div class="container">

                <div class="row pt-5 mt-5">
                    <div class="col-6">

                        <h3 class="mt-4 mb-3">
                            Experiencia al
                            servicio y control
                            de sus operaciones
                        </h3>
                        <p class="mt-4 mb-3">
                            Ofrecemos a la industria
                            petrolera, en las distintas fases
                            del proceso, el suministro
                            e instalación de sistemas de
                            monitoreo electrónico digital.
                        </p>

                        <p class="mt-5 mb-3">
                            <b> Trabajamos con y para los mejores</b>
                        </p>

                        <div class="row">
                            <div class="col">
                                <img src="./public/img/cli01.png" alt="" class="img_clientes">
                                <img src="./public/img/cli02.png" alt="" class="img_clientes">
                                <img src="./public/img/cli03.png" alt="" class="img_clientes">
                            </div>
                        </div>

                    </div>
                    <div class="col-6">

                        <div class="card p-3 mt-3 borde_r">
                            <img src="./public/img/petroleo.jpeg" class="card-img-top" alt="...">

                        </div>

                    </div>
                </div>

            </div>
        </section>
        <!--Mas info de la empresa final-->

        <!--noticias-->
        <section id="noticias">

            <div class="container">
                <div class="row pt-5">
                    <div class="col-md-4">
                        <h3 class="mt-4 mb-3">
                            Ultimas Noticias
                        </h3>
                    </div>
                    <div class="col-md-8">
                        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                            <div class="carousel-inner">
                                <div class="row  carousel-item active">

                                    <div class="col">
                                        <div class="media">
                                            <img src="./public/img/petroleo.jpeg"
                                                class="mr-3 img_noticia_media img-thumbnail" alt="...">
                                            <div class="media-body">
                                                <h5 class="mt-0">
                                                    <a href="">Media heading</a>
                                                </h5>
                                                Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque
                                                purus odio, vestibulum in vulputate .


                                            </div>
                                        </div>

                                    </div>

                                </div>
                                <div class="row  carousel-item ">

                                    <div class="col">
                                        <div class="media">
                                            <img src="./public/img/petroleo.jpeg"
                                                class="mr-3 img_noticia_media img-thumbnail" alt="...">
                                            <div class="media-body">
                                                <h5 class="mt-0 ">
                                                    <a href="">Media heading</a>
                                                </h5>
                                                Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque
                                                purus odio, vestibulum in vulputate .


                                            </div>
                                        </div>

                                    </div>

                                </div>
                                <div class="row  carousel-item ">

                                    <div class="col">
                                        <div class="media">
                                            <img src="./public/img/petroleo.jpeg"
                                                class="mr-3 img_noticia_media img-thumbnail" alt="...">
                                            <div class="media-body">
                                                <h5 class="mt-0">
                                                    <a href="">Media heading</a>
                                                </h5>
                                                Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque
                                                purus odio, vestibulum in vulputate .

                                            </div>
                                        </div>

                                    </div>

                                </div>
                            </div>

                        </div>
                    </div>

                </div>
            </div>
            <!--noticias final-->
        </section>
        <!--noticias final-->

    </main>

    <h5 class="ir-arriba fa fa-arrow-circle-up"></h5>
    <footer>
        <div class="container">
            <div class="row ">
                <div class="col">
                    <h5>Link y navegaci&oacute;n</h5>

                    <ul class="link_navegacion">
                        <li><a href="index.php">Inicio</a></li>
                        <li><a href="#about" class="scroll">Nosotros</a></li>
                        <li><a href="#gallery" class="scroll">Productos y servicios</a></li>
                        <li><a href="#news" class="scroll">Noticias</a></li>
                        <li><a href="#contact" class="scroll">Contactanos</a></li>
                    </ul>

                </div>
                <div class="col">
                    <h5>Direcci&oacute;n</h5>
                    <ul class="link_navegacion">
                        <li>
                            <p class="ml-2 text-align:justify">
                                <i class="fa fa-map-marker mr-2 "></i>
                                Av. San Jaime edificio Mercamat local 70 Zona Industrial Maturín Monagas
                            </p>
                        </li>
                        <li>
                            <p>
                                <i class="fa fa-phone mr-2 "></i>
                                +58 291-6514960
                                / +58 291-6516352
                            </p>

                        </li>
                        <li>
                            <p>
                                <i class="fa fa-envelope-o mr-2 "></i>
                                <a href="mailto:contacto@berckman.com">contacto@berckman.com</a>
                            </p>
                        </li>
                    </ul>
                </div>
                <div class="col">
                    <h5>Contacto</h5>
                    <form>
                        <div class="form-group">
                            <label for="exampleInputEmail1">Nombre</label>
                            <input type="text" class="form-control" id="exampleInputEmail1" placeholder="John Connor">

                        </div>
                        <div class="form-group">
                            <label for="exampleInputEmail1">Email</label>
                            <input type="email" class="form-control" id="exampleInputEmail1"
                                aria-describedby="emailHelp" placeholder="johnconnor@gmail.com">
                        </div>
                        <div class="form-group">
                            <label for="exampleInputPassword1">Mensaje</label>

                            <textarea name="textarea" class="form-control" rows="5" cols="10">Hello Word</textarea>
                        </div>

                        <button type="submit" class="btn btn-primary btn-block">Enviar</button>
                    </form>

                </div>

                <div class="col-md-12">

                    <h4 class="text-center">
                        <i class="fa fa-facebook nav-link"></i>
                        <i class="fa fa-instagram nav-link"></i>
                        <i class="fa fa-twitter nav-link"></i>
                    </h4>

                    <p class="text-center">
                        &copy;2019 Berckman C.A Todos los derechos reservados.
                    </p>

                </div>
            </div>
        </div>
    </footer>

    <script src="./node_modules/jquery/dist/jquery.min.js"></script>
    <script src="./node_modules/bootstrap/dist/js/bootstrap.js"></script>
    <script src="./public/js/main.js"></script>

</body>

</html>